﻿@charset "UTF-8";
/* -------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0; }
body { line-height:1; }
ol,ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse; border-spacing:0; padding: 3px;}

#wrapper {
	width: 100%; margin: 0 auto; margin-top: 10px; padding: 0; 
}
  
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, legend 
    {margin: 0; padding: 0; display: block !important;}
/* -------------------------*/

body {
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',MS PGothic,sans-serif;
	color: #555555; line-height: 180%; font-size: small;
	color: rgba(0, 0, 0, 0.82);
	-moz-text-shadow: 0 0px 0 rgba(255, 255, 255, 0.8);
	-webkit-text-shadow: 0 0px 0 rgba(255, 255, 255, 0.8);
	text-shadow: 0 0px 0 rgba(255, 255, 255, 0.8);
	-webkit-text-size-adjust: none;
}
a {
	color: #00F;
	text-decoration: none;
	-moz-transition: 0.2s color linear; /* Firefox系のレンダリングエンジン＝moz */
	-webkit-transition: 0.2s color linear; /* Apple系のレンダリングエンジン＝webkit */
	transition: 0.2s color linear;
}
a:hover {
	color: #F90;
}

.red { color: #FF0000; }
.blue { color: #0000FF; }

.clearfix:after { /*floatの解除、ここがポイント*/
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";
}
.floatleft {
    float: left; margin: 0 10px 10px 10px;
}
.floatright {
    float: right; margin: 0 10px 10px 10px;
}

h1 { margin: 0; text-align: left; float: left; padding: 65px 0 15px 50px; }
h2{ clear:both; margin: 0px; padding: 0 0 15px 0; }
h3{ clear:both; margin: 0 auto; padding: 0 0 10px 0; }
h3.type2{ 
    position:relative; width: 530px; height: 40px; padding: 31px 0 0 90px; margin: 0 0 10px 0; 
	font-weight: bold; color:#FFF; font-size: 18px; font-weight: normal;
	background: url(../img/main/sub_titlebar.gif) no-repeat; background-position:top;
}
h3.type3{ 
    position:relative; width: 530px; height: 62px; padding: 31px 0 0 90px; margin: 0 0 10px 0; 
	font-weight: bold; color:#FFF; font-size: 18px; font-weight: normal; line-height: 160%;
	background: url(../img/main/sub_titlebar2.gif) no-repeat; background-position:top;
}

h4{ clear:both; margin: 0 0 10px 10px; padding: 0;}

.list01{
	margin: 0 15px 20px 15px; padding: 0 0 0 15px; 
	/* マークの種類 
	list-style-type: circle;        白丸
	list-style-type: square;        ■
	list-style-type: lower-roman;   i, ii, iii
	list-style-type: upper-roman;   I, II, III
	list-style-type: decimal;       1. 2. 3. 
	list-style-type: lower-alpha;   a b c
	list-style-type: upper-alpha;   A B C
	*/
	list-style-type: disc;          /*黒丸*/
	list-style-position: outside;   /* マーク位置（飛び出しタイプ）*/
}
.list01 li {
	padding-left: 0px; 
}
.list02{
	margin: 0 15px 20px 15px; padding: 0 0 0 15px; 
	list-style-type: decimal;          /*黒丸*/
	list-style-position: outside;   /* マーク位置（飛び出しタイプ）*/
}
.list02 li {
	padding-left: 0px;
	margin-bottom: 15px;
}
.px16{ font-size: 16px;}
.px13{ font-size: 13px;}

/* -------------------------
  header  
------------------------- */
header{
	width:1000px; margin: 0 auto; padding:0; 
}
#bg_header01{
	width:1000px; height:580px; margin: 0 auto; padding:0;
	background: url(../img/header/header_bg01.jpg) no-repeat; background-position:top;
}
#bg_header01-2{
	width:1000px; height:580px; margin: 0 auto; padding:0;
	background: url(../img/header/header_bg01-2.jpg) no-repeat; background-position:top;
}
#bg_header01-3{
	width:1000px; height:580px; margin: 0 auto; padding:0;
	background: url(../img/header/header_bg01-3.jpg) no-repeat; background-position:top;
}
#bg_header01-4{
	width:1000px; height:580px; margin: 0 auto; padding:0;
	background: url(../img/header/header_bg01-4.jpg) no-repeat; background-position:top;
}
#bg_header02{
	width:1000px; height:380px; margin: 0 auto; padding:0;
	background: url(../img/header/header_bg02.jpg) no-repeat; background-position:top;
}

#tel-fax{  margin: 0; text-align: left; float: left; padding: 65px 40px 0 0; }


/* -------------------------
  margin  
------------------------- */
.mb5 { margin-bottom: 5px;}
.mb10{ margin-bottom: 10px;}
.mb15{ margin-bottom: 15px;}
.mb20{ margin-bottom: 20px;}
.mr10{ margin-right: 10px;}
.mtb5 { margin-top: 5px; margin-bottom: 5px; }

.sub_t{ width:620px; margin: 0 auto; margin-bottom: 10px;}
.sub_t2{ width:620px; margin: 0 auto; margin-bottom: 30px;}
/* -------------------------
  hr  
------------------------- */
hr{ display: none;}
div.fot { width: 100%; margin: 0 auto; border-bottom:#fff 1px solid; margin-top:0px; margin-bottom:5px; clear: both;}
div.fot2 { width: 100%; margin: 0 auto; border-bottom:#fff 1px solid; margin-top:10px; margin-bottom:0px; clear: both;}
div.results { width: 100%; margin: 0 auto; border-bottom:#fff 1px solid; padding-top:50px; padding-bottom:50px; clear: both;}

div.con_hr { width: 600px; margin: 0 auto; border-bottom:#999 1px dashed; margin-top:20px; margin-bottom:20px; clear: both;}
div.con_hr2 { width: 600px; margin: 0 auto; border-bottom:#999 1px dashed; margin-top:5px; margin-bottom:20px; clear: both;}

/* =========================================== */
/* ALL - content
/* =========================================== */
#content { 
    width: 1000px; margin:0 auto; margin-top: 10px; text-align:left;
}
#bigleft { 
    width: 686px; height: 100%; float:left; margin-left: 30px;
}
#bigleft img{ border: none; padding: 0; line-height:0;}

#bigright { 
	width:216px; text-align: center; float: right; padding: 0; margin-right: 40px;
	position:relative; line-height:0;
}
#bigright img{ border: none; margin: 0; padding: 0; line-height:0;}

p { margin: 0px; font-weight: normal;}

/* -------------------------
  Contents/Main
------------------------- */
section#main {width: 710px; float: right; margin-left: 10px; margin: 0 auto; text-align: center; }

.bg_white{ 
    background-color:#FFF; border-left:#676799 5px solid; border-right:#676799 5px solid;
	width: 636px; margin: 0; padding: 0 20px 0 20px;
}

/* -------------------------
  ALL - txt
------------------------- */
p.waku-t { text-align: left; padding: 0 15px 15px 20px; }
p.waku-t2 { text-align: left; padding: 0 15px 30px 20px; }
p.waku-t3 { text-align: left; padding: 0 15px 15px 40px; }

p.waku-sonjo { text-align: left; padding: 0 15px 15px 300px; }

p.waku-c { text-align: center; padding: 0 20px 15px 20px; }
p.waku-c2 { text-align: center; padding: 0 20px 30px 20px; }
p.naka-t { text-align: right; padding: 0 20px 15px 0px; }
		
/* =========================================== */
/* footer
/* =========================================== */
#footer {
	width: 100%; color:#FFF;
	background-color: #00213C;
	position: relative;
	margin-top: 170px;
}

#footer .pagetop {
	position: absolute;
	top: -170px;
	left: 50%;
	margin-left: -480px;
	width: 920px;
	text-align: right;
}

#fNav01 {
	width: 920px;
	padding: 20px 0;
	margin: 0 auto;
}

#fNav01 .title { margin-bottom: 10px; }

#fNav01 li { margin-bottom: 8px; }

#fNav01 li a:hover {
	color: #ffcc00;
	text-decoration: none;
}

#fNav01 #block01 { 
    width: 270px; height: 150px; float: left; padding: 0px 20px 0px 20px;
	position:relative; background-image: url(../img/footer/footer_title.gif);
	background-repeat: no-repeat; background-position:20px 10px;
	}
#fNav01 #block01 ul{list-style:none;
}

#fNav01 #block01 li {
	position:absolute;
	margin: 0px;
	padding: 0px;
	text-indent:-9999px ;	
}

#fNav01 #block01 li a{
	text-decoration:none;display:block;
	width: 100px; height:100px;
}
#fNav01 #block01 li#c1{
		left: 20px;
		top:45px;
		width: 100px;
		height:100px;
		}
		
#fNav01 .block02 {
	float: left;
	width: 175px; height: 150px;
	padding: 10px 0 10px 0px;
	background-image: url(../img/footer/bgFooter.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
}
#fNav01 .block02 li a {
	background-image: url(../img/footer/arrow01_01.gif);
	background-position: 0;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left: 15px;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
#fNav01 .block03 {
	float: left;
	width: 175px; height: 150px;
	padding: 10px 0 10px 0px;
	background-image: url(../img/footer/bgFooter.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
}
#fNav01 .block03 li a {
	background-image: url(../img/footer/arrow01_01.gif);
	background-position: 0;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left: 15px;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
#fNav01 .block04 {
	float: left;
	width: 240px; height: 150px;
	padding: 10px 0 10px 20px;
	background-image: url(../img/footer/bgFooter.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
}
#fNav01 .block04 li a {
	background-image: url(../img/footer/arrow01_01.gif);
	background-position: 0;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left: 15px;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}

#fNav01 .block02 ul,
#fNav01 .block03 ul { margin-left: 11px; }

#footer .bottom { background-color: #FFFFFF; }

#footer .bottom .inner {
	width: 920px;
	margin: 0 auto;
	padding: 15px 0;
	position: relative;
	font-size: 12px;
}

#footer .bottom .logo {
	float: left;
	width: 344px;
}

#footer .bottom .contact { float: left; }

#footer .bottom .contact a {
	background-image: url(../img/footer/iconMail.gif);
	background-position: 0 0.45em;
	background-repeat: no-repeat;
	padding-left: 14px;
	margin-left: 10px;
	color: #333333!important;
}

#footer .copyright {
	width: 960px;
	margin: 0 auto;
	text-align: center;
	color: #FFFFFF;
	padding: 30px 0 10px 0;
	clear: both;
}

/*-------------2015/6/5追加分------------*/
.inner {
	height: 60px;
	width: 620px;
	overflow:scroll;
	overflow-x: hidden;
	margin-left: 20px;
}
.news-list {
	height: 200px;
}